<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Homework-buttons</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="btn-wrapper">
  <button class="btn" data-keypress= "Enter">Enter</button>
  <button class="btn" data-keypress= "R">R</button>
  <button class="btn" data-keypress= "W">W</button>
  <button class="btn" data-keypress= "O">O</button>
  <button class="btn" data-keypress= "N">N</button>
  <button class="btn" data-keypress= "D">D</button>
  <button class="btn" data-keypress= "P">P</button>
</div>

<script src="main.js"></script>
</body>
